ProMods 2.15 - kombatybilność z wersją gry 1.26

kordian76ers
Posts: 4
Joined: 22 Feb 2016 14:11
Donation rank:

03 Apr 2017 16:10

Witam,

Wiadomo coś o kompatybilności promods z ets w wersji 1.27 ?

User avatar
Vøytek
Developer
Posts: 9479
Joined: 05 Jan 2014 19:38
Location: Luboń
Contact:

03 Apr 2017 18:05

Tak, wiadomo że w końcu będzie ;)
Image
Currently working on: various stuff
#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: http://youtube.pl/vooytek

SzczwanyLiS
Posts: 2
Joined: 25 May 2016 09:34

04 Apr 2017 10:31

Panowie, pobiera mi się tylko 2.15, a nie mam DLC Francji, jak mam pobrać 2.12, czy już się nie da ?
W edytorze mam napisane cały czas niekompatybilność, posiadam wersję 1.26, a def na 2.12

Dzięki za pomoc

iwan4672
Posts: 36
Joined: 16 Jan 2014 17:06

04 Apr 2017 11:28

Pobierz wszystkie pliki 2.12 z tej strony:
Compatibility

SzczwanyLiS
Posts: 2
Joined: 25 May 2016 09:34

04 Apr 2017 14:06

Iwan dziękuję Ci bardzo :)

wrobel
Posts: 12
Joined: 23 Oct 2016 09:13

09 Apr 2017 13:15

Dostępne może promods pod ETS2 1.27 bez DLC Vive la France ?
Last edited by wrobel on 09 Apr 2017 15:38, edited 1 time in total.

User avatar
mateush05
Posts: 1338
Joined: 24 May 2015 18:48
Location: Braniewo, PL
Contact:

09 Apr 2017 13:54

Takiej wersji nie ma. 2.15+ to wersje wymagające DLC Vive La France, 2.12 to wersja na 1.26 bez wymaganego dodatku VLF.
Junior beta-tester from 21.06.2018

wrobel
Posts: 12
Joined: 23 Oct 2016 09:13

09 Apr 2017 15:48

Chodziło mi o promods pod ETS2 1.27

User avatar
BruceD
Posts: 418
Joined: 22 Apr 2016 02:12
Donation rank:
Location: Lublin

09 Apr 2017 16:26

Nie ma i raczej nie będzie. Jedyna wersja PM bez VLF to 2.12. Wszystkie powyższe są i będą tylko z tym DLC.

wrobel
Posts: 12
Joined: 23 Oct 2016 09:13

09 Apr 2017 19:30

To kijowo,czyli obowiązkowo DLC
A ja nie chcę Francji :roll:



Locked
  • Information
  • Who is online

    Users browsing this forum: No registered users and 5 guests